<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1569 Marzo, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, FF. 96-97.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">329. 1569. Marzo, 26. </P>
                <I>
                  <P ALIGN="JUSTIFY">Poder que Catalina Jim&eacute;nez otorga a Pero Ruiz de Vilches, su marido, para cobrar la dote.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Catalina Jim&eacute;nez, hija leg&iacute;tima que soy de Antonio Corralero,<FONT COLOR="#0000ff">(1)</FONT> vecino que fue desta Villa de Colima, difunto que Dios haya, e mujer leg&iacute;tima que soy de Pero Ruiz de Vilches, mi marido, con licencia y expreso consentimiento del dicho mi marido [...], otorgo e conozco por esta presente carta que doy e otorgo todo mi poder cumplido, libre e llenero, bastante [...] a vos el dicho Pero Ruiz de Vilches, mi marido que est&aacute;is presente, generalmente para en todos mis pleitos e causas, movidos e por mover, que yo he e tengo y espero haber e tener [...]. E otros&iacute; vos doy este dicho mi poder m&aacute;s cumplidamente para que, por m&iacute; y en mi nombre, as&iacute; en juicio como fuera de &eacute;l, pod&aacute;is pedir e demandar, recaudar, rescibir, haber e cobrar de todas cuales personas e de sus bienes e de quien con derecho deb&aacute;is [...], de lo que deba haber por herencia de mis padres Antonio Corralero e Miguelina D&iacute;az,<FONT COLOR="#0000ff">(2)</FONT> que Dios haya, como de otras cualesquier personas de quien yo haya de heredar&quot;. </P>
                <P ALIGN="JUSTIFY">Testigos que fueron presentes: Marco Antonio de N&aacute;poles a su ruego firm&oacute; por ella, Gonzalo de Vargas<FONT COLOR="#0000ff">(3)</FONT> y Miguel Vel&aacute;zquez, vecinos y estantes en esta Villa de Colima. El alcalde ordinario Bernaldino Cola interpuso su autoridad y decreto judicial. Pas&oacute; ante Baltasar de Alcal&aacute;, escribano de Su Majestad. </P>
                <P>Caja A9, exp. 16, ff. 96-97.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aqu&iacute; y m&aacute;s adelante, a la letra, dice &quot;Carralero&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Textualmente: &quot;Migelina&quot;.  En otras ocasiones figura por su madre In&eacute;s Veedor: <I>infra</I>, regº 335.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> &Uacute;nica referencia a su prop&oacute;sito.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/096F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_096F.jpg'></a> <BR/><font size=-1>96F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/096V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_096V.jpg'></a> <BR/><font size=-1>96V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/097F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_097F.jpg'></a> <BR/><font size=-1>97F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/097V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_097V.jpg'></a> <BR/><font size=-1>97V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>